Remove agents

DELETE
/v1/queues/{queueId}/members

Bulk remove agents/admins from the specified queue.

Authorization

ApiKeyAuth settings.queue.members
headerAuthorization<token>

Scope: settings.queue.members

Path Parameters

queueId*string
Formatuuid

Request Body

The list of agents/admins to be removed from the queue. Up to 10 members can be specified.

application/json
  1. body
agentIds?array<>

Response Body

The bulk operation succeeded

Example Request
curl -X DELETE 'https://dev.dixa.io/v1/queues/{queueId}/members' \  -H 'Authorization: <API token>' \  -H 'Content-Type: application/json' \  -d '{  "agentIds": [    "743c3781-c882-4352-a1fa-fe5d7a673cfd",    "cad2f234-8cec-4cd8-96e9-a6491a0176da"  ]}'

Empty